Get Organization Information
GET/api/v5/orgs/:org
Request
Path Parameters
org stringrequired
Organization's path (path/login)
Query Parameters
access_token string
User authorization code
Responses
- 200
Successful Response
Response Headers
- application/json
- Schema
- Example (auto)
- Example
Schema
idinteger
loginstring
namestring
avatar_urlstring
repos_urlstring
events_urlstring
members_urlstring
descriptionstring
enterprisestring
follow_countinteger
gitee object
followsinteger
{
"id": 0,
"login": "string",
"name": "string",
"avatar_url": "string",
"repos_url": "string",
"events_url": "string",
"members_url": "string",
"description": "string",
"enterprise": "string",
"follow_count": 0,
"gitee": {
"follows": 0
}
}
{
"id": 6486504,
"login": "openharmony",
"name": "OpenHarmony",
"avatar_url": "",
"repos_url": "https://api.gitcode.com/openharmony/repos",
"events_url": "https://api.gitcode.com/openharmony/events",
"members_url": "https://api.gitcode.com/openharmony/members{/member}",
"description": "OpenHarmony is an open-source project incubated and operated by the OpenAtom Open Source Foundation. Its aim is to build an operating system framework and platform for the era of full-scenario, full-connectivity, and full-intelligence, promoting the prosperity and development of the everything-connected industry.",
"enterprise": "openharmony",
"follow_count": 40819,
"gitee": {
"follows": 43454
}
}